<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/resources/evaluation/evaluation_table_NCT00635219.tsv" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/resources/evaluation/evaluation_table_NCT00635219.tsv" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/resources/evaluation/evaluation_table_NCT01140906.tsv" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/resources/evaluation/evaluation_table_NCT01140906.tsv" charset="windows-1252" />
  </component>
</project>